<div id="team-stats" fxLayout="column" fxLayoutGap="15px">
	<div id="widget-title" class="typ-subheading-1-bold" fxLayoutAlign="start center">Team Stats</div>
	
	<div id="team-stats-list-container" fxLayout="row wrap">
		<div class="team-stats-item" fxLayout="column" fxLayoutGap="15px" fxFlex="50">
			<div id="title" class="typ-subheading-1-bold">Field Goal %</div>
		
			<div fxLayout="column" fxLayoutGap="10px">
				<div class="typ-subheading-1-bold">MEM</div>
				<div fxLayout="row" fxLayoutGap="10px">
					<ngb-progressbar type="info" [value]="40" fxFlex></ngb-progressbar>
					<div class="typ-subheading-1-bold">40</div>
				</div>
				<div fxLayout="row" fxLayoutGap="10px">
					<ngb-progressbar type="success" [value]="25" fxFlex></ngb-progressbar>
					<div class="typ-subheading-1-bold">25</div>
				</div>
				<div class="typ-subheading-1-bold">MIN</div>
			</div>
		</div>

		<div class="team-stats-item" fxLayout="column" fxLayoutGap="15px" fxFlex="50">
			<div id="title" class="typ-subheading-1-bold">Three Point %</div>
		
			<div fxLayout="column" fxLayoutGap="10px">
				<div class="typ-subheading-1-bold">MEM</div>
				<div fxLayout="row" fxLayoutGap="10px">
					<ngb-progressbar type="info" [value]="40" fxFlex></ngb-progressbar>
					<div class="typ-subheading-1-bold">40</div>
				</div>
				<div fxLayout="row" fxLayoutGap="10px">
					<ngb-progressbar type="success" [value]="25" fxFlex></ngb-progressbar>
					<div class="typ-subheading-1-bold">25</div>
				</div>
				<div class="typ-subheading-1-bold">MIN</div>
			</div>
		</div>

		<div class="team-stats-item" fxLayout="column" fxLayoutGap="15px" fxFlex="50">
			<div id="title" class="typ-subheading-1-bold">Turnovers</div>
		
			<div fxLayout="column" fxLayoutGap="10px">
				<div class="typ-subheading-1-bold">MEM</div>
				<div fxLayout="row" fxLayoutGap="10px">
					<ngb-progressbar type="info" [value]="40" fxFlex></ngb-progressbar>
					<div class="typ-subheading-1-bold">40</div>
				</div>
				<div fxLayout="row" fxLayoutGap="10px">
					<ngb-progressbar type="success" [value]="25" fxFlex></ngb-progressbar>
					<div class="typ-subheading-1-bold">25</div>
				</div>
				<div class="typ-subheading-1-bold">MIN</div>
			</div>
		</div>

		<div class="team-stats-item" fxLayout="column" fxLayoutGap="15px" fxFlex="50">
			<div id="title" class="typ-subheading-1-bold">Rebounds</div>
		
			<div fxLayout="column" fxLayoutGap="10px">
				<div class="typ-subheading-1-bold">MEM</div>
				<div fxLayout="row" fxLayoutGap="10px">
					<ngb-progressbar type="info" [value]="40" fxFlex></ngb-progressbar>
					<div class="typ-subheading-1-bold">40</div>
				</div>
				<div fxLayout="row" fxLayoutGap="10px">
					<ngb-progressbar type="success" [value]="25" fxFlex></ngb-progressbar>
					<div class="typ-subheading-1-bold">25</div>
				</div>
				<div class="typ-subheading-1-bold">MIN</div>
			</div>
		</div>
	</div>

	<div id="full-team-stats-link-container" fxLayoutAlign="center center">
		<button type="button" class="btn btn-link typ-subheading-2-bold">Full Team Stats</button>
	</div>
</div>